Bug 1527107 - Upgrade rhevm-setup-plugins to 4.1.4
Summary: Upgrade rhevm-setup-plugins to 4.1.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-setup-plugins
Version: 4.1.9
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.9
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-18 15:02 UTC by Sandro Bonazzola
Modified: 2019-05-16 12:55 UTC (History)
5 users (show)

Fixed In Version: rhevm-setup-plugins-4.1.4-1.el7ev
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-05 16:14:23 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0051 normal SHIPPED_LIVE Important: rhevm-setup-plugins security, bug fix, and enhancement update 2018-01-05 20:57:16 UTC

Description Sandro Bonazzola 2017-12-18 15:02:14 UTC
Rebase on 4.1.4

Comment 5 errata-xmlrpc 2018-01-05 16:14:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0051

Comment 8 Franta Kust 2019-05-16 12:55:03 UTC
BZ<2>Jira re-sync


Note You need to log in before you can comment on or make changes to this bug.